{
  "name": "redis-cache",
  "version": "1.0.0",
  "description": "Caching with Redis",
  "main": "cache.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "PORT=3000 REDIS_PORT=6379 REDIS_HOST=vatopedi.di.uoa.gr node cache.js",
    "dev": "PORT=3000 REDIS_PORT=6379 REDIS_HOST=vatopedi.di.uoa.gr node --debug=5858 index.js"
  },
  "author": "Argiro Kokogiannaki <argirok@di.uoa.gr>",
  "license": "NKUA",
  "dependencies": {
    "express": "^4.14.0",
    "redis": "^2.6.3",
    "superagent": "^2.3.0"
  }
}
